Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://app.herondata.io/api/broker_funder_policies/ \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "policies": [ { "funder_heron_id": "<string>", "matching_priority": 123, "policy": {} } ] } '
[ { "created": "2023-11-07T05:31:56Z", "funder": { "heron_id": "<string>", "logo_url": "<string>", "name": "<string>" }, "last_updated": "2023-11-07T05:31:56Z", "matching_priority": 123, "policy": {} } ]
Create or update broker funder policies for the current user
Show child attributes
Broker funder policies updated successfully
Was this page helpful?